/* Form Styles */
form {
  margin: 0 0 18px;
  max-width: 400px;
}
form label {
  display: block;
  font-size: 16px;
  font-size: 1.2rem;
  line-height: 1.625em;
  cursor: pointer;
  margin-bottom: 5px;
}
form label.inline {
  display: inline-block;
  padding-right: 20px;
}
form dt {
  margin: 0;
}
form textarea {
  height: 150px;
}
form ul, form ul li {
  margin-left: 0;
  list-style-type: none;
}
form fieldset {
  border-style: solid;
  border-width: 0.0625em;
  padding: 0;
  border-color: #d8d8d8;
  margin: 18px 0;
}
form fieldset legend {
  padding: 5px 10px;
}

.field {
  position: relative;
  max-width: 100%;
  margin-bottom: 20px;
  vertical-align: middle;
  font-size: 16px;
  overflow: hidden;
  /* remove inline-block white-space — A 0px font-size = 0px of white space */
}

.field input, .field input[type="*"], .field textarea {
  max-width: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  resize: none;
  -webkit-appearance: none;
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 16px;
  font-size: 1rem;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.field .text, .field .email, .field .textarea{
  position: relative;
  padding: 0 10px;
  background: #fff;
  border: 1px solid #d8d8d8;
  height: 36px;
  line-height: 34px;
  font-size: 16px;
  font-size: 1rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.field .search {
  height: 36px;
  line-height: 34px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  -ms-border-radius: 1000px;
  -o-border-radius: 1000px;
  border-radius: 1000px;
  padding-right: 0;
}
.field .textarea {
  height: auto;
}


.required{
  display: block;
  padding: 5px 0;
  color: red;
  font-style: italic;
  font-size: 12px;
  font-weight: 400;
}


.Actions{
  margin-top: 20px;
}

.Actions .action{
  float: right;
  color: #333;
  display: inline-block;
  background: #FFF;
  padding: 10px 15px;
  text-align: center;
  border: 2px solid #FFC62F;
  text-transform: uppercase;
  -webkit-transition: all .7s ease-in-out;
  -moz-transition: all .7s ease-in-out;
  -o-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}

.Actions .action:hover{
  text-decoration: none;
  background: #FFC62F;
  color: #333;
}



::-webkit-input-placeholder {
  color: #e74c3c;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #e74c3c;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #e74c3c;
}
:-ms-input-placeholder {
  color: #e74c3c;
}